Slackware 9.0 / 9.1 / current : kdelibs (SSA:2004-238-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New kdelibs packages are available for Slackware 9.0, 9.1 and
-current to fix security issues with URI handling.

See also :

http://www.nessus.org/u?ae3689c5

Solution :

Update the affected kdelibs package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 18753 ()

Bugtraq ID:

CVE ID: CVE-2004-0411